1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table tps_airport_menu'
    - builder_table_create_tps_airport_menu.php
1.0.3:
    - 'Updated table tps_airport_menu'
    - builder_table_update_tps_airport_menu.php
1.0.4:
    - 'Created table tps_airport_home_header'
    - builder_table_create_tps_airport_home_header.php
1.0.5:
    - 'Created table tps_airport_content_card'
    - builder_table_create_tps_airport_content_card.php
1.0.6:
    - 'Updated table tps_airport_content_card'
    - builder_table_update_tps_airport_content_card.php
1.0.7:
    - 'Updated table tps_airport_content_card'
    - builder_table_update_tps_airport_content_card_2.php
1.0.8:
    - 'Updated table tps_airport_content_card'
    - builder_table_update_tps_airport_content_card_3.php
1.0.9:
    - 'Created table tps_airport_banners'
    - builder_table_create_tps_airport_banners.php
1.0.10:
    - 'Created table tps_airport_partners'
    - builder_table_create_tps_airport_partners.php
1.0.11:
    - 'Created table tps_airport_headers'
    - builder_table_create_tps_airport_headers.php
1.0.12:
    - 'Created table tps_airport_page'
    - builder_table_create_tps_airport_page.php
1.0.13:
    - 'Created table tps_airport_contents'
    - builder_table_create_tps_airport_contents.php
1.0.14:
    - 'Updated table tps_airport_contents'
    - builder_table_update_tps_airport_contents.php
1.0.15:
    - 'Updated table tps_airport_menu'
    - builder_table_update_tps_airport_menu_2.php
1.0.16:
    - 'Updated table tps_airport_menu'
    - builder_table_update_tps_airport_menu_3.php
1.0.17:
    - 'Updated table tps_airport_banners'
    - builder_table_update_tps_airport_banners.php
1.0.18:
    - 'Updated table tps_airport_content_card'
    - builder_table_update_tps_airport_content_card_4.php
1.0.19:
    - 'Updated table tps_airport_headers'
    - builder_table_update_tps_airport_headers.php
1.0.20:
    - 'Updated table tps_airport_home_header'
    - builder_table_update_tps_airport_home_header.php
1.0.21:
    - 'Updated table tps_airport_partners'
    - builder_table_update_tps_airport_partners.php
1.0.22:
    - 'Updated table tps_airport_headers'
    - builder_table_update_tps_airport_headers_2.php
1.0.23:
    - 'Updated table tps_airport_content_card'
    - builder_table_update_tps_airport_content_card_5.php
1.0.24:
    - 'Created table tps_airport_page_content'
    - builder_table_create_tps_airport_page_content.php
1.0.25:
    - 'Created table tps_airport_accardion'
    - builder_table_create_tps_airport_accardion.php
1.0.26:
    - 'Updated table tps_airport_page_content'
    - builder_table_update_tps_airport_page_content.php
1.0.27:
    - 'Updated table tps_airport_accardion'
    - builder_table_update_tps_airport_accardion.php
1.0.28:
    - 'Created table tps_airport_flights'
    - builder_table_create_tps_airport_flights.php
1.0.29:
    - 'Updated table tps_airport_flights'
    - builder_table_update_tps_airport_flights.php
1.0.30:
    - 'Updated table tps_airport_flights'
    - builder_table_update_tps_airport_flights_2.php
1.0.31:
    - 'Updated table tps_airport_partners'
    - builder_table_update_tps_airport_partners_2.php
1.0.32:
    - 'Updated table tps_airport_accardion'
    - builder_table_update_tps_airport_accardion_2.php
1.0.33:
    - 'Updated table tps_airport_headers'
    - builder_table_update_tps_airport_headers_3.php
1.0.34:
    - 'Updated table tps_airport_accardion'
    - builder_table_update_tps_airport_accardion_3.php
1.0.35:
    - 'Updated table tps_airport_headers'
    - builder_table_update_tps_airport_headers_4.php
1.0.36:
    - 'Updated table tps_airport_page_content'
    - builder_table_update_tps_airport_page_content_2.php
1.0.37:
    - 'Updated table tps_airport_contents'
    - builder_table_update_tps_airport_contents_2.php
